<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>It seemed they were fighting to prove their ______.</text><choice_g><choice correct="y">manhood</choice></choice_g></item>
<item><text>She sprayed some ______ on her wrist.</text><choice_g><choice correct="y">perfume</choice></choice_g></item>
<item><text>She held tightly on to the ______.</text><choice_g><choice correct="y">rail</choice></choice_g></item>
<item><text>They were accused of artificially inflating the ______ of the company's securities.</text><choice_g><choice correct="y">value</choice></choice_g></item>
<item><text>He was stabbed when he tackled an ______ armed with a knife.</text><choice_g><choice correct="y">intruder</choice></choice_g></item>
<item><text>The political crisis is being used as an ______ to dock people's pay.</text><choice_g><choice correct="y">excuse</choice></choice_g></item>
<item><text>She was accused of betraying her political ______.</text><choice_g><choice correct="y">ideals</choice></choice_g></item>
<item><text>He was watching the cartoon ______.</text><choice_g><choice correct="y">channel</choice></choice_g></item>
<item><text>His doctor had advised him to limit his ______.</text><choice_g><choice correct="y">drinking</choice></choice_g></item>
<item><text>The industry faced a serious challenge in trying to stimulate ______.</text><choice_g><choice correct="y">consumption</choice></choice_g></item>
</body>
</exercise>
</batch>

